// test item and test flow configuration
MenuItem=按键(M);
MenuItem=轨迹球(M);
MenuItem=光学手指导航键(M);
MenuItem=触摸屏(M);
MenuItem=触摸屏自动测试;
MenuItem=LCM测试;
MenuItem=背光等级(M);
MenuItem=Storage(A);
MenuItem=显示屏(M);
MenuItem=NAND闪存(A);
MenuItem=存储卡(A);
MenuItem=SIM卡探测(A);
MenuItem=信号测试(M);
MenuItem=振动器(M);
MenuItem=LED灯(M);
MenuItem=实时时钟(A);
MenuItem=回路(A);
MenuItem=双麦克风回路(M);
MenuItem=回路(手机麦克风-扬声器)(A);
MenuItem=手机麦克扬声器回路(A);
MenuItem=铃声(A);
MenuItem=接收器(A);
MenuItem=Wave回放(M);
MenuItem=喇叭阻值校正(A);
MenuItem=扬声器OC测试(M);
MenuItem=耳机(A);
MenuItem=加速度传感器(M);
MenuItem=加速度传感器校准(M);
MenuItem=磁力计传感器(M);
MenuItem=光传感器距离传感器(M);
MenuItem=陀螺仪传感器(M);
MenuItem=陀螺仪传感器校准(M);
MenuItem=气压传感器(M);
MenuItem=湿度传感器(M);
MenuItem=主照相机(A);
MenuItem=副照相机(A);
MenuItem=Main Lens(M);
MenuItem=Sub Lens(M);
MenuItem=闪光灯(M);
MenuItem=GPS定位(A);
MenuItem=近场通信NFC(M);
MenuItem=FM收音机(A);
MenuItem=FM发射器(M);
MenuItem=蓝牙(A);
MenuItem=Wi-Fi(A);
MenuItem=手机电视(A);
MenuItem=移动电视(A);
MenuItem=电池和充电(A);
MenuItem=闲置电流(M);
MenuItem=HDMI(A);
MenuItem=BTS(A);
//MenuItem=EXT BUCK(M);
MenuItem=Universal ANT Test(A);
MenuItem=RF Test(A);
MenuItem=C2K RF Test(A);
MenuItem=OTG(A);
//MenuItem=USBTYPEC(A);
MenuItem=IrTx LED 测试;
MenuItem=EFUSE(A);

//FM Radio
FMRadio.CH1=885;
FMRadio.CH2=1058;
FMRadio.CH3=980;
FMRadio.CH4=1080;
FMRadio.RSSITH=-95;

//FM Transmitter
FMTX.CH1=878;
FMTX.CH2=886;
FMTX.CH3=891;
FMTX.CH4=910;
FMTX.CH5=920;
FMTX.CH6=930;
FMTX.CH7=940;
FMTX.CH8=990;
FMTX.CH9=1050;
FMTX.CH10=1070;

//WIFI
WIFI.SSID=mtkguest;

//Vibrator
Vibrator_Last_Time=0;
//AUDIO
Audio.Ringtone=5;
Audio.Receiver=0;
Freq.Ringtone=1000;
Audio.Record.Dump=0;

Loopback.Speaker.chToCheck=ALL;
Lower.Magnitude.Speaker.L=1000000;
Upper.Magnitude.Speaker.L=1000000000;
Lower.Magnitude.Speaker.R=500000;
Upper.Magnitude.Speaker.R=1000000000;

Loopback.Receiver.chToCheck=R;
Lower.Magnitude.Receiver.L=100;
Upper.Magnitude.Receiver.L=1000000000;
Lower.Magnitude.Receiver.R=1000;
Upper.Magnitude.Receiver.R=1000000000;

Lower.Magnitude.Headset=1000;
Upper.Magnitude.Headset=1000000000;
//RF Test
RF.band=1
RF.dl.earfcn=300
RF.rssi0.dbm=-100
RF.rssi1.dbm=-100

GSM.RF.test=0;
GSM.RF.arfcn=37;
GSM.RF.gain=7;
GSM.RF.band=8;
GSM.RF.pattern=1;
GSM.RF.rssi0.dbm=-90;

WCDMA.RF.test=1;
WCDMA.RF.uarfcn=10700;
WCDMA.RF.rssi0.dbm=-99;
WCDMA.RF.rssi1.dbm=-94;

LTE.RF.test=1;
LTE.RF.band=40;
LTE.RF.dl.earfcn=39150;
LTE.RF.rssi0.dbm=-73;
LTE.RF.rssi1.dbm=-67;

TDSCDMA.RF.test=0;
TDSCDMA.RF.uarfcn=9500;
TDSCDMA.RF.rssi0.dbm=-90;

C2K.RF.test=0;
C2K.RF.subsystem=0;
C2K.RF.band=0;
C2K.RF.channel=384;
C2K.RF.rssi0.dbm=-90;
C2K.RF.rssi1.dbm=-90;


//AudioWavePlayFile
/res/sound/testpattern1.wav

//AudioRingtonePlayFile
/res/sound/ringtone.wav

//AudioReceiverFreq2K
/res/sound/sinewave2k.wav

//AudioReceiverFreq25K
/res/sound/sinewave25k.wav

//AudioReceiverFreq3K
/res/sound/sinewave3k.wav

//AudioReceiverFreq35K
/res/sound/sinewave35k.wav

//AudioReceiverFreq4K
/res/sound/sinewave4k.wav

//AudioSpeakerFreq05K
/res/sound/sinewave05k.wav

//AudioSpeakerFreq075K
/res/sound/sinewave075k.wav

//AudioSpeakerFreq1K
/res/sound/sinewave1k.wav

//AudioSpeakerFreq15K
/res/sound/sinewave15k.wav

//AudioSpeakerFreq2K
/res/sound/sinewave2k.wav
